SHSH Blobs FAQ

Discussion in 'iPad Hacking' started by f4780y, Jan 2, 2012.

  1. Mickey330
    Offline

    Mickey330 Administrator Staff Member

    Joined:
    Aug 30, 2010
    Messages:
    11,485
    Thanks Received:
    1,738
    Trophy Points:
    113
    Location:
    Western NY state (USA)
    Ratings:
    +1,870 / 0
    Um, sorry, but have to correct this:

    For an iPad2 ONLY - If you are on iOS 6.x, you can selectively restore iOS 5.x onto an iPad2 IF you have SHSH blobs from both iOS 4.x (any version) AND iOS 5.x (any of the jailbreakable versions). Oh, and you can't have put iOS 6 onto the iPad2 via the over-the-air method. If all those conditions are met, you can downgrade an iPad2 to iOS 5.x from iOS 6.x.

    This is only for the iPad 2, which you have, Sun King. The iPad 3 and higher can't do this (they never had iOS 4, so can never have the blobs required to downgrade).

    Also, for any iPad - if you are still on iOS 5.1.1, you can re-restore iOS 5.1.1 using the methods outlined here: http://www.ipadforums.net/showthread.php?t=92572, thus getting a "clean" install of iOS 5.1.1, ready for re-jailbreaking.

    Just so's you know.

    Marilyn
  2. santic
    Offline

    santic iPF Noob

    Joined:
    Jun 28, 2013
    Messages:
    7
    Thanks Received:
    0
    Trophy Points:
    0
    Location:
    Argentina
    Ratings:
    +0 / 0
    Very useful article! i have a question: why if my JB iPad 2 currently has iOS 4.3.3, after i used tiny umbrella it says that i have SHSH for 4.3.5, 5.1.1 and 6.0.1? i can use them or im screwed?
  3. Mickey330
    Offline

    Mickey330 Administrator Staff Member

    Joined:
    Aug 30, 2010
    Messages:
    11,485
    Thanks Received:
    1,738
    Trophy Points:
    113
    Location:
    Western NY state (USA)
    Ratings:
    +1,870 / 0
    I'm 99% sure you can use those blobs to upgrade to iOS 5.1.1. The uncertainty is that I'm pretty sure you cannot go to iOS 6.0.1 - you can only go to iOS 5.1.1.

    For more info on how to go to iOS 5.1.1, please see this link: http://www.ipadforums.net/jailbreak...5-x-ipad2-ipad3-using-redsn0w-shsh-blobs.html

    Good luck. Holler back if you need more.

    Marilyn
  4. nikola987
    Offline

    nikola987 iPF Noob

    Joined:
    Jan 11, 2013
    Messages:
    3
    Thanks Received:
    0
    Trophy Points:
    0
    Location:
    Belgrade
    Ratings:
    +0 / 0
    My iPad 2 (gsm) is currently on iOS 5.0.1 and its JB, and I have been saving blobs since version 6.0.1...

    Now, large number of apps are requiring al least iOS 5.1, so i have decided to upgrade my iPad to iOS 6.1, but I cant restore (always gives me error)..
    Anyway, what good are saving blobs now when they can not be used for restoring? Or is it just problem with my iPad?
    I have followed every tutorial here with no luck (i have tried restoring with dfu mode also, and it gives me different error number but the problem is the same).

    Can anyone please help me? :(
  5. Mickey330
    Offline

    Mickey330 Administrator Staff Member

    Joined:
    Aug 30, 2010
    Messages:
    11,485
    Thanks Received:
    1,738
    Trophy Points:
    113
    Location:
    Western NY state (USA)
    Ratings:
    +1,870 / 0
    The problem is that the newer iPads (with the A5 chip) can not use the SHSH blobs. Apple changed the way they worked when they released iOS 5.x. So, really, we just save blobs in case someone in the jail break community figures out a way to use them. Essentially, they are useless to us, now. Sorry.

    That means that you cannot selectively upgrade your iPad 2 to a specific version of iOS 6. The only version you can upgrade to is iOS 6.1.3. This version, the only one being signed/authorized by Apple, is not jail breakable (and probably will never be).

    So, my suggestion: leave your iPad jail broken on iOS 5.0.1 and wait for the release of iOS 7. We all hope that a jail break for that iOS is found and released soon after it is officially released by Apple (but, no one knows when that'll be). But, if you want to maintain a jail broke iPad, this is your only option.

    Sorry to bring such bad news - but, it is what it is.

    Marilyn
    • Like Like x 1
  6. gobbles
    Offline

    gobbles iPF Novice

    Joined:
    Apr 1, 2013
    Messages:
    20
    Thanks Received:
    0
    Trophy Points:
    1
    Ratings:
    +0 / 0
    I have an Ipad 4 with 6.1.3 saved. I also have another Ipad 4 with 6.1 and 6.1.2 saved on the device. I need to sell 1 of them so which one would you suggest I keep. Also how could I save the blob onto my computer. Is there a way to check if the blob is valid because I was confused as to the APticket you had mentioned. Thanks a bunch in advance.
  7. gobbles
    Offline

    gobbles iPF Novice

    Joined:
    Apr 1, 2013
    Messages:
    20
    Thanks Received:
    0
    Trophy Points:
    1
    Ratings:
    +0 / 0
    Another question. Is it possible to downgrade from ios 7 on an Ipad 4 if I have the blobs saved? In other words can I use the blobs on an Ipad 4 for anything at the moment or are they just insurance for the future?
  8. scifan57
    Offline

    scifan57 Super Moderator Staff Member

    Joined:
    Dec 3, 2011
    Messages:
    20,314
    Thanks Received:
    2,246
    Trophy Points:
    113
    Location:
    Regina,Canada
    Ratings:
    +2,571 / 1
    At the present time the blobs on your iPad 4 cannot be used for anything and are saved just in case a use can be found in the future.

    Your iPad 4 cannot be downgraded from it's current iOS.
  9. gobbles
    Offline

    gobbles iPF Novice

    Joined:
    Apr 1, 2013
    Messages:
    20
    Thanks Received:
    0
    Trophy Points:
    1
    Ratings:
    +0 / 0
    Thanks scifan much appreciated. Which Ipad do you recommend I sell: the one with the 6.1.3 blob or the one with 6.1 and 6.1.2 saved?


  10. Mickey330
    Offline

    Mickey330 Administrator Staff Member

    Joined:
    Aug 30, 2010
    Messages:
    11,485
    Thanks Received:
    1,738
    Trophy Points:
    113
    Location:
    Western NY state (USA)
    Ratings:
    +1,870 / 0
    I would sell the one that only has blobs saved for iOS 6.1.3. That version of iOS has not been jail broken (and rumor has it that iOS 6.1.3 jail break will come out with iOS 7's jail break).

    That will leave you the iPad with the blobs for iOS 6.1.2, which is a jail breakable iOS.

    Not that you can do anything with any of these blobs at this time (and maybe never), I should think that having blobs for a jail breakable iOS may be best, just in case. Though, again, for all we know - blobs will never be useful again.

    Well, that's what I'd do. ;)

    Marilyn
  11. gobbles
    Offline

    gobbles iPF Novice

    Joined:
    Apr 1, 2013
    Messages:
    20
    Thanks Received:
    0
    Trophy Points:
    1
    Ratings:
    +0 / 0
    Thanks for your response. I came across this article on Where did my iOS 6 TSS data go? - Jay Freeman (saurik) talking about how all blobs 6 to 6.1.2 saved on the Cydia servers only are useless. This is essentially what I did was save the 6.1 and 6.1.2 blob only on Cydia servers so it is useless no matter what. Is this correct? Given this then, the 6.1.3 blob I saved would be better insurance then would it not? Please provide your analysis on this.

  12. wench
    Offline

    wench iPad Addict

    Joined:
    Jan 2, 2013
    Messages:
    1,121
    Thanks Received:
    38
    Trophy Points:
    48
    Location:
    California
    Ratings:
    +42 / 0
    Is that just rumor they have a JB for anything over 6.1.2 ? Any rumors on Apple TV JB? Actually have no idea what that would do, just got mine yesterday, and do not know much about ATV yet. And what benefit we may have for a JB?
    I still have my JB I pad and cannot thank you all enough for all the info. And help. Thx
    Donna

    Sent from my IPad using IPF. GC wenchwhino level 54
  13. willerz2
    Offline

    willerz2 iPad Addict

    Joined:
    Feb 22, 2012
    Messages:
    1,259
    Thanks Received:
    230
    Trophy Points:
    63
    Location:
    New York
    Ratings:
    +240 / 0
    6.1.3/6.1.4/6.1.5 is being worked on and is essentially done by @winocm and @ih8Sn0w. Their reason for halting the release is to see if overlapping exploits/vulnerabilities exist that can be used for both iOS 6.1.3-6.1.5 and iOS 7.X. Neither are rumors.

    Here is the list of jailbreakable ATV firmwares. Having a jailbroken AppleTV allows for more versatility in your viewing, rather than being locked to AirPlay or Apple-only content, there are multimedia tweaks and much more included with an ATV jailbreak. You can check them out at the FireCore site by browsing for Seas0nPass.

    Jailbreaking the iPad allows you to install a plethora of tweaks that enhances the user experience, and can spoil the owner because of the ease of access created by the tweaks. It allows for root access and soft mods, which cannot be done on a stock device.
  14. gobbles
    Offline

    gobbles iPF Novice

    Joined:
    Apr 1, 2013
    Messages:
    20
    Thanks Received:
    0
    Trophy Points:
    1
    Ratings:
    +0 / 0
    So it would be better to have a 6.1.3 blob due to the fact that a jailbreak for that ios is in the works rather than a 6.1 or 6.1.2 blob saved?

  15. wench
    Offline

    wench iPad Addict

    Joined:
    Jan 2, 2013
    Messages:
    1,121
    Thanks Received:
    38
    Trophy Points:
    48
    Location:
    California
    Ratings:
    +42 / 0
    Thx willer, so new to the ATV, not sure what version it is even on, I am sure the newest. Will ck out those sites for future JB

    Sent from my IPad using IPF. GC wenchwhino level 54
  16. willerz2
    Offline

    willerz2 iPad Addict

    Joined:
    Feb 22, 2012
    Messages:
    1,259
    Thanks Received:
    230
    Trophy Points:
    63
    Location:
    New York
    Ratings:
    +240 / 0
    At the moment, only for the Apple TV 2 because it's susceptible to the LimeRa1n exploit like the pre-A5 iOS handheld devices. Not quite so for the Apple TV 3. Usually when jailbreaks are available (tethered) it's for the Apple TV 2 only. The Apple TV 3 is available to jailbreak at the same time the iPhone 4S and above, or the iPad 2 and above are jailbroken, which is untethered.

    For the Apple TV 3, a method may be available in the future, but at this moment, unfortunately blobs won't help. But as always, for iOS 6 and below, it's best to keep the blobs safe. iOS 7 is purely APTickets so it's less likely that a downgrade method for iOS 7 (iOS 6 in ATV terms) will be released anytime soon.

    But of course, you can only jailbreak the ATV 2 tethered if utilities are updated to do so, which unfortunately Seas0nPass has not updated to do so just yet.

    You can check the iOS by going into Settings > About (or Settings > General > About I believe) and it will list your firmware version.

    If you mean which ATV it is (2nd or 3rd generation) you can look at the packaging or the bottom of the ATV itself.

    ATV2: MC572LL/A, A1378 or ATV3: MD199LL/A, A1427. Those are the model/make numbers.

    As mentioned in response to gobbles, if you're looking to jailbreak the ATV 3, when a jailbreak utility is publicly released for the iPad 2 and above or the iPhone 4S and above (A5 devices basically), one will be available for the ATV 3. For the ATV 2, the list I linked above (relinked here for your convenience) is updated when Seas0nPass is updated.

    To stay up to date with the latest jailbreak news and such, definitely subscribe or check out this thread here.
    Last edited: Dec 5, 2013
  17. onlyvinod56
    Offline

    onlyvinod56 iPF Noob

    Joined:
    Jul 18, 2012
    Messages:
    7
    Thanks Received:
    0
    Trophy Points:
    0
    Ratings:
    +0 / 0
    Hello.

    My device is iPad2, running ios 7.1. i have a set of blobs. (5.1.1, 6.1, 6.1.2, 7.0.4). Is it possible to downgrade my device now?
  18. willerz2
    Offline

    willerz2 iPad Addict

    Joined:
    Feb 22, 2012
    Messages:
    1,259
    Thanks Received:
    230
    Trophy Points:
    63
    Location:
    New York
    Ratings:
    +240 / 0
    It's not possible to downgrade A5+ devices. The only scenario in which an A5+ device can be downgraded is if you're running the iPad 2 Wifi model, and you have both iOS 4.X and 5.X blobs, in which case you can downgrade back to the iOS 5 that you have blobs for. This explains a little more about why you can't downgrade on A5+ devices (iPad 2 and above, iPhone 4S and above, iPod Touch 5th Generation, and Apple TV 3)
  19. onlyvinod56
    Offline

    onlyvinod56 iPF Noob

    Joined:
    Jul 18, 2012
    Messages:
    7
    Thanks Received:
    0
    Trophy Points:
    0
    Ratings:
    +0 / 0
    ok. so, in my case its not possible as mine is 3g model. Thanx willerz2.
  20. willerz2
    Offline

    willerz2 iPad Addict

    Joined:
    Feb 22, 2012
    Messages:
    1,259
    Thanks Received:
    230
    Trophy Points:
    63
    Location:
    New York
    Ratings:
    +240 / 0
    It's technically possible for the cellular iPad 2, but you'd have to had preserved your baseband since iOS 5 up until this point because you'll get a baseband issue with your iPad's baseband being higher than that of the iOS 5 baseband. And you'd have to have iOS 4 blobs as well to do so, not just iOS 5 blobs itself.
Similar Threads
  1. akaroads
    Replies:
    2
    Views:
    1,743
  2. ccohen6410
    Replies:
    1
    Views:
    1,713
  3. rhardin
    Replies:
    5
    Views:
    1,033
  4. jgelety
    Replies:
    2
    Views:
    1,079
  5. Moonstone.gem
    Replies:
    2
    Views:
    596
Loading...

Share This Page

Search tags for this page
6.1.1 blobs
,
blob ipad 2 backup
,
blobs
,
can shsh blobs be extracted from ipad
,
extraction shsh failed
,
fetch blobs from ipad 3 gsm
,
forging ios blobs
,
hacking shsh blobs
,
how can i get lost shsh blobs
,
how to fetch shsh blobs from cydia server
,
how to find shsh blobs on computer
,

how to find shsh blobs on pc

,
how to use cydia shsh blobs
,
ipad shshs blobs sichern
,
iphone apticket
,
shsh blobs faq
,
shsh blobs faq - new & improved for 2012!
,
spoof shsh blobs
,
there are no shshs for
,
unable to fetch the required apticket from apple